[Unit]
Description=Connect to additional address of pandora01
Requires=dhcpcd.service
After=dhcpcd.service
Wants=network.target
Before=network.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/bin/bash -c "/usr/bin/ip addr add $(/usr/bin/dig -t AAAA +short pandora01.fi.muni.cz)/128 dev enp1s0f0"
ExecStart=/usr/bin/bash -c "/usr/bin/ip addr add $(/usr/bin/dig -t A +short pandora01.fi.muni.cz)/24 dev enp1s0f0"

[Install]
WantedBy=multi-user.target
